import { Context } from "@midwayjs/koa";
import { useContext as useCtx } from "@midwayjs/hooks";

export interface IContext extends Context {
  session: any;
}

export default function useContext() {
  return useCtx<IContext>();
}
